View Issue Details

IDProjectCategoryView StatusLast Update
0000835FreeCADBugpublic2012-11-17 20:26
ReportershoogenAssigned Toyorik 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.12 
Target Version0.13Fixed in Version0.13 
Summary0000835: Loading Draft and Arch Module duplicates the Tab in the Draft Preferences
DescriptionIf the Arch Module is selected after the Draft Moudle.
The Tabs in the Preferences Dialog for the Draft Module are duplicated. Four tabs apper instead of two.
TagsNo tags attached.

Activities

Jriegel

2012-11-15 18:18

administrator   ~0002535

Good catch! Would never noticed that :)

yorik

2012-11-17 20:26

administrator   ~0002545

Fixed in r8539778. I added a check before inserting these 2 pages...

Issue History

Date Modified Username Field Change
2012-09-14 11:31 shoogen New Issue
2012-11-15 18:18 Jriegel Note Added: 0002535
2012-11-15 18:18 Jriegel Assigned To => yorik
2012-11-15 18:18 Jriegel Status new => confirmed
2012-11-15 18:19 Jriegel Target Version => 0.13
2012-11-15 21:48 yorik Status confirmed => assigned
2012-11-17 20:26 yorik Note Added: 0002545
2012-11-17 20:26 yorik Status assigned => closed
2012-11-17 20:26 yorik Resolution open => fixed
2012-11-17 20:26 yorik Fixed in Version => 0.13